.login{
  display: flex;
  flex-direction: column;
  align-items: center;
}

p{
  color:  #F28482;
  font-family: Inter;
font-size: 24px;
font-weight: 700;
line-height: 29px;
letter-spacing: 0em;
text-align: center;
}

input{
  width: 339px;
height: 55px;
border-radius: 25px;
background: #F7EDE2;
box-shadow: 0px 4px 4px 0px #00000040;
}

button{
  width: 339px;
border-radius: 20px;
background: #F28482;
box-shadow: 0px 4px 4px 0px #00000040;
p{
  color:  white;
}
  margin-top: 10%;
}
